Firefox 3.6 on lenny + backports

http://www.shellperson.net/install-firefox-3-6-in-debian-lenny/

http://backports.debian.org/Instructions/

http://get.adobe.com/flashplayer/

http://support.mozilla.com/tiki-view_forum_thread.php?comments_parentId=668028&forumId=1

79853 posts

In Firefox 3.6 and later versions you need the Next-Generation Java™ Plug-In (libnpjp2.so; present in Java 6 U10 and later).

http://java.com/en/download/faq/firefox_newplugin.xml

http://java.sun.com/javase/6/webnotes/install/jre/manual-plugin-install-linux.html

ln -s /usr/local/java/jre1.6.0_20/lib/i386/libnpjp2.so libnpjp2.so
ln -s /usr/lib/jvm/jre/lib/i386/libnpjp2.so /usr/lib/mozilla/plugins/libnpjp2.so (java-1_6_0-sun-plugin)

See also Java and http://kb.mozillazine.org/Java

http://main.mepis-deb.org/mepiscr/repo/pool/main/f/firefox3/

A bejegyzés kategóriája: Nincs kategorizálva
Kiemelt szavak: , .
Közvetlen link.

Elnézést, a hozzászólás ezen a részen nem engedélyezett.